Bug 22966 - Add Norwegian library and patron names for the web-based installer
Summary: Add Norwegian library and patron names for the web-based installer
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: pvkrogh
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-05-22 15:11 UTC by pvkrogh
Modified: 2019-07-15 13:21 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00,19.05.02


Attachments
Bug 22966: Add Norwegian library and patron names for installer (39.88 KB, patch)
2019-05-22 21:31 UTC, pvkrogh
Details | Diff | Splinter Review
Bug 22966: Add Norwegian library and patron names for installer (39.99 KB, patch)
2019-05-23 09:03 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 22966: Add Norwegian library and patron names for installer (40.05 KB, patch)
2019-05-27 21:21 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description pvkrogh 2019-05-22 15:11:33 UTC
The Norwegian Web-installer did not have Norwegian patron names and library names. This bug fixes that.
Comment 1 pvkrogh 2019-05-22 21:31:11 UTC
Created attachment 89972 [details] [review]
Bug 22966: Add Norwegian library and patron names for installer

THe Norwegian installer had reused english smaple atrons and libraries,
 this patch fixes this.

 test plan:
 empty database
 install norwegian translation
 run the web-installer and choose norwegian language
 select sample libraries and patrons
 make sure there are no errors
Comment 2 Chris Cormack 2019-05-23 09:03:48 UTC
Created attachment 90016 [details] [review]
Bug 22966: Add Norwegian library and patron names for installer

THe Norwegian installer had reused english smaple atrons and libraries,
 this patch fixes this.

 test plan:
 empty database
 install norwegian translation
 run the web-installer and choose norwegian language
 select sample libraries and patrons
 make sure there are no errors

Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
I trust Petter with Norwegian names, so I didn't spell check them :)
Comment 3 Katrin Fischer 2019-05-27 21:21:39 UTC
Created attachment 90132 [details] [review]
Bug 22966: Add Norwegian library and patron names for installer

THe Norwegian installer had reused english smaple atrons and libraries,
 this patch fixes this.

 test plan:
 empty database
 install norwegian translation
 run the web-installer and choose norwegian language
 select sample libraries and patrons
 make sure there are no errors

Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
I trust Petter with Norwegian names, so I didn't spell check them :)

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Martin Renvoize 2019-06-19 12:16:52 UTC
Nice work!

Pushed to master for 19.11.00
Comment 5 Martin Renvoize 2019-06-20 08:57:20 UTC
Congratulations on your first Petter David, it's great to have you aboard :)
Comment 6 Fridolin SOMERS 2019-07-15 13:21:49 UTC
Pushed to 19.05.x for 19.05.02